/* CSS Document */
html {
	font-size:62.5%;
}
body {
	font-size:13px;
	font-size:1.3rem;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: none;
	/*font-size: 14px;*/
	/*color: #333;*/
	color: #000;
	line-height: 2.0;
/*	background-color:#eee; */
	background-image:url(../images/farmer.png);
/*	text-shadow: -1px 1px 0 rgba(255, 255, 255, .2);*/

}


.mincho {font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;}
h1 {
	margin:0px;
	padding:0px;
	line-height:1.5;
	text-shadow: -1px 1px 0 rgba(0, 0, 0, .6);
	text-shadow: 1px 1px 3px #000;
}

h2 {
	margin:0px;
	padding:0px;
	line-height:1.5
}

h3 {
	margin: 10px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	background-color: #4d85bd;
	padding: 5px 10px;
	color: #FFFFFF;
	border: 1px solid #002537;
}

h4 {
	margin: 10px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	background-color: #dde9fe;
	padding: 5px 10px;
	color: #4070ad;
	border: 1px solid #4070ad;
}

h5 {
	width:100%;
	margin: 0px auto;
	padding:0;
	color:#FFF;
	font-size:11px;
}

.subtitle {
	border-bottom: solid 1px;
	color: inherit;
	font-size: inherit;
	margin-bottom: 1rem;
}

img {
	border:0;
	max-width: 100%;
}


.clear {
	clear:both;
	visibility:
	hidden;
	height: 0;
}

a:link {
	color: #F90;
	text-decoration: none;
}

a:hover {
	color: #F90;
	text-decoration: underline;
}

a:active {
	color: #F90;
	text-decoration: underline;
}

a:visited {
	color: #F90;
	text-decoration: none;
}

.red {
	color:#FF0000;
}

.blue {
	color:#0000FF;
}

.orange {
	color:#F60;
}

.mt-0 {
	margin-top:0;
}
.mb-0 {
	margin-bottom:0;
}
.mb-1 {
	margin-bottom:1rem;
}
.mb-2 {
	margin-bottom:2rem;
}
.mb-3 {
	margin-bottom:3rem;
}
.mb-4 {
	margin-bottom:4rem;
}
.mb-5 {
	margin-bottom:5rem;
}


.pl-20 {
	padding-left: 20px;
}
/*** header ***/
#header {
	margin: auto;
	text-align: center;
	width: 100%;
	color: #FFF;
/*	background-color: #006699; */
	padding: 20px 0;
	border-top:3px #000 solid;
	border-bottom:1px #333 solid;	
	background: #1e5799;

	background: #1890cc;
	background: -moz-linear-gradient(top, #1890cc 0%, #1e5799 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1890cc), color-stop(100%,#1e5799));
	background: -webkit-linear-gradient(top, #1890cc 0%,#1e5799 100%);
	background: -o-linear-gradient(top, #1890cc 0%,#1e5799 100%);
	background: -ms-linear-gradient(top, #1890cc 0%,#1e5799 100%);
	background: linear-gradient(to bottom, #1890cc 0%,#1e5799 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1890cc', endColorstr='#1e5799',GradientType=0 );

}

#header #header_cont {
	width:100%;
	margin:0 auto;
	padding:0px;
}


/*** footer ***/
#footer {
	width: 100%;
	margin: 0 0 0px 0;
	padding: 20px 0 20px 0;
	text-align: center;
	color: #333;
	font-size: 12px;
	background-color: #CCC;

}

#footer #footer_cont {
	width:100%;
	margin:0 auto;
	padding:0px;
	font-size:smaller;
}




/*** CONTENTS ***/

#container {
	width:100%;
	text-align:center;
}

#contents {
	width: 100%;
	max-width: 920px;
	margin: auto;
	background-color: #fff;
}

#main{
	margin: 0px;
	padding: 0px 30px 10px 30px;
	text-align: left;
}


.cont{
	margin: 0px 0 0 0;
	height:auto;
	padding: 30px 30px 30px 30px;
	background: url(../images/bz_bg.gif) no-repeat center center;
	border: 3px solid #c5dbeb;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}


.section {
	margin-bottom: 30px;
}



.sub_tt {
	font-size: 20px;
	color: #0066CC;
	font-weight: bold;
}


.sub_title {
	margin-bottom:20px;
}


.exp{
	margin: 0 0px 30px 0px;
	font-size: 13px;
	line-height: 1.4;
}


.main_imp {
	color: #4070ad;
	font-size: 20px;
	font-weight: bold;
}



.supply {
	color:#006699;
}

.img_sup {
	color: #4070ad;
}


.thumb_cont {
	margin: 0 0 20px 0;
}

.thumb {
	float: left;
	margin: 0 15px 15px 0;
	padding: 0;
}

.thumb .thumb_img {
	border: 1px #999 solid;
}




.bt{
	margin:10px;
}



#link_btn{
	text-align: left;
	padding-left: 30px;
}





.gototop {
	width:100%; 
	text-align:right;
	margin:10px 0 10px 0;
	font-size:12px;
}

.pageend_line{
	height:1px;
	font-size:1px;
	margin:30px 0 0 0;
	background-image:url(../images/dot-line.gif);
}
.kifutitle {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px;
	text-align: center;
	font-size: 1.3em;
}
.textbox {
	line-height:180%;
	font-size: 15px;
}
.textbox p + p {
	margin-top: 30px;
}
/*** table Type01 ***/
.tbl_style {
	margin: 40px 0px;
	text-align: center;
	padding: 0px;
	color:#000;
}

.tbl_style table {
	border: 2px #245375 solid;
	border-collapse: collapse;
	font-size:15px;
	margin-bottom:0px;
}

.tbl_style th {
	border: 2px #245375 solid;
/*	background-color: #fff; */
	background-image:url(../images/wbg.png);
	text-align: center;
	padding: 15px;
}

.tbl_style td {
	border: 2px #245375 solid;
	text-align: center;
	padding: 15px;
}

.charityBox {
	background:url(../images/charity_bg.gif) center center;
	border: #C5DBEB solid 2px;
}
.date { font-size: 11px;}

.indentleft {
	padding-left: 1em;
    text-indent: -1em;
    display: block;
}
.flex {
	display: flex;
	flex-wrap: wrap;
}

.wrapnegapd {
	margin: -10px;
}

.flexpd {
	padding: 10px;
}
@media (max-width: 640px) {
	#contents {
		width: 100%;
		margin: auto;
		background-color: #fff;
	}
	
	#header #header_cont {
		width: 100%;
	}

	#footer #footer_cont {
		width: 100%;
	}
	.overflowauto {
		overflow: auto;
		width: 100%;
	}
	.overflowauto table td {
		white-space: nowrap;
	}
	img:not([width]) {
	  /*zoom: .5;*/
	  /* Retinaディスプレイ対応のためimg要素は半分の大きさに */
	}
	body {
		font-size: 11px;
	}
	.cont{
		margin: 0px 0 0 0;
		height:auto;
		padding: 15px 15px;
		background: url(../images/bz_bg.gif) no-repeat center center;
		background-size:cover; 
		border: 2px solid #c5dbeb;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}
	#main{
		margin: 0px;
		padding: 10px 10px 10px 10px;
		text-align: left;
	}
	.tbl_style table {
		font-size:12px;
	}
	h1 { font-size: 15px;}
	#footer {
		font-size: 11px;
	}
	.date { font-size: 9px;}
	.tbl_style th {
		border: 1px #245375 solid;
	/*	background-color: #fff; */
		background-image:url(../images/wbg.png);
		text-align: center;
		padding: 8px;
	}
	.tbl_style td {
		border: 1px #245375 solid;
		text-align: center;
		padding: 8px;
	}
	h4 {
		margin: 5px 0;
		font-size: 15px;
	}
	h3 {
		margin: 5px 0;
		font-size: 15px;
	}
	.main_imp {
		font-size: 15px;
	}
	.thumb {
		margin: 0 8px 8px 0;
	}
	.textbox {
		font-size: 13px;
	}
	.textbox p + p {
		margin-top: 20px;
	}
	.colimg4 img {
		max-height: 25vw;
	}
}
